#privacy{
	margin-left: 0;
    padding-left: 10px;
    position: static;
    transform: none;
}
.icon-asterisk.text-warning{
	color: red;
	font-size: 0.6em;
}

.config-form .table.table-list .form-group{
	margin-bottom: 0;
}

/* Admin */
.adminportlet-portlet .fast-info{
	display: block;
}
.adminportlet-portlet .fast-info ul{
	list-style: none;
	margin: 0; paddig: 0;
	color: #999999;
}
.adminportlet-portlet .fast-info ul li{
	display: inline;
	padding: 2px 20px 2px 0;
}
.adminportlet-portlet .fast-info ul li span{
	font-weight: bold;
}
.adminportlet-portlet .fast-info ul li .yes{ 
	color: #41801D;
}
.adminportlet-portlet .fast-info ul li .no{ 
	color: #993333;
}

.adminportlet-portlet .textarea-block textarea{
	background: rgba(255, 255, 227, 0.48);
}
.adminportlet-portlet .config-info-fieldset .panel-body{
	padding: 0;
}